.printheader{display:none;}

.pageImages{
	float:right;
	text-align:center;
	margin:0 0 0 10px;
}
.pageImages .img{
	margin:0 auto 10px;
}
.pageImages .caption{
	margin-top:5px;
}

/*  Deals Ticker  */
.dealsTicker{
	width:550px;
	margin:20px 0;
}
.dealsTicker h3.dealsTitle{
	color:#FFFFFF;
	font-size:1.1em;
	height:25px;
	line-height:25px;
	background:url(/css/images/bg_dealsticker_title.gif) no-repeat left top;
	margin:0;
	padding:0 10px;
}
.dealsTicker .dealsBody{
	border:1px solid #c8c8c8;
	border-width:0px 1px;
	height:164px;
	overflow:hidden;
}
.dealsTicker .dealContent{
	margin:2px 2px 2px 15px;
	width:531px;
	height:160px;
}
.dealsTicker .dealContent img{
	float:right;
	margin-left:10px;	
}
.dealsTicker .dealContent h3{
	font-size:1.15em;
	color:#ff6600;
	padding:5px 0;
	margin:0;
	background:#FFFFFF;
}
.dealsTicker .dealContent h3 a{
	color:#ff6600;
}
.dealsTicker .dealContent p,
.dealsTicker .dealContent ul,
.dealsTicker .dealContent ol{
	margin-bottom:.5em;
}
.dealsTicker .dealContent .morelink{
	color:#ff6600;
	background-image:url(/css/images/bg_link_blue.gif);
}
.categories{
	color:#999999;
	margin-top:.3em;
}
.dealsFooter{
	height:29px;
	line-height:13px;
	background:url(/css/images/bg_dealsbottom.gif) no-repeat left bottom;
	padding:0 10px;
}
.dealsFooter a.prevdeal,
.dealsFooter a.dealsNum,
.dealsFooter a.nextdeal{
	display:block;
	float:left;
	margin:7px 10px 0 0;
}
.dealsFooter a.dealsNum{
	font-weight:bold;
}
.dealsFooter a.active{
	margin-top:0px;
	padding-top:7px;
	background:url(/css/images/bg_dt_currdeal.gif) no-repeat center top;
	color:#828282;
	text-decoration:none !important;
}
.dealsFooter .morelink{
	float:right;
	background-position:100% .3em;	
	margin-top:7px;
}
a.prevdeal,
a.nextdeal{
	background-repeat:no-repeat;
	background-position:left top;
	height:13px;
	width:13px;
	text-indent:-9999px;
	overflow:hidden;
}
a.prevdeal:hover,
a.nextdeal:hover{
	background-position:left bottom;
}
a.prevdeal{background-image:url(/css/images/btn_prev.gif);}
a.nextdeal{background-image:url(/css/images/btn_next.gif);}

/*  Destinations Form  */
.destForm{
	width:550px;
	margin:0;
}
.destForm h3.destTitle{
	color:#FFFFFF;
	font-size:1.1em;
	height:25px;
	line-height:25px;
	background:url(/css/images/bg_destinations_title.gif) no-repeat left top;
	margin:0;
	padding:0 10px;
}
.destBody{
	background:url(/css/images/bg_destForm.jpg) no-repeat left top;
	height:180px;
	padding:0 10px;
}
.destForm .resortfinder{
    margin-top:10px;
	float:right;
	width:165px;
	color:#000000;
}
.destForm .resortfinder p{
	margin-bottom:8px;
}
.destSelects select{
	width:165px;
	border:1px solid #6c8dac;
	margin-bottom:9px;
}
.destMap{
	position:relative;
}
destMap .linkArea{
	position:absolute;
}
.destMap a{
	position:absolute;
	display:block;
	float:left;
	height:32px;
	line-height:22px;
	font-weight:bold;
	padding-left:9px;
	font-size:13px;
	background:url(/css/images/bg_mapLink_left.png) no-repeat left -2px;
	z-index:50;
}
.destMap a:hover{
	background-position:left -78px;
	text-decoration:none;
	z-index:60;
}
.destMap a:link,
.destMap a:visited{
	color:#FFF;		
}
.destMap a span{
	display:block;
	padding:0 11px 1px 2px;
	padding-bottom:1px;
	background:url(/css/images/bg_mapLink.png) no-repeat right -2px;
	float:left;
	color:#FFFFFF;
	cursor:pointer;
}
.destMap a:hover span{
	background-position:right -78px;
}

.destMap a.topleft,
.destMap a.topright{
	background-position:left 8px;
}
.destMap a.topleft:hover,
.destMap a.topright:hover{
	background-position:left -68px;
}
.destMap a.topleft span,
.destMap a.topright span{
	background-position:right 8px;
	padding-top:10px;
}

.destMap a.topleft:hover span,
.destMap a.topright:hover span{
	background-position:right -68px;
}
.destMap a img{
	position:absolute;
	height:11px;
	width:11px;	
}
.destMap a:hover img{
	background-position:center -18px !important;
}
.destMap a.topleft:hover img,
.destMap a.topright:hover img{
	background-position:center -17px !important;
}
.destMap a.botright img{
	background:url(/css/images/pointer_botright.png) no-repeat center top;
	bottom:0px;
	right:10px;
}
.destMap a.botleft img{
	background:url(/css/images/pointer_botleft.png) no-repeat center top;
	bottom:0px;
	left:12px;
}
.destMap a.topright img{
	background:url(/css/images/pointer_topright.png) no-repeat center top;
	top:0px;
	right:10px;
}
.destMap a.topleft img{
	background:url(/css/images/pointer_topleft.png) no-repeat center top;
	top:0px;
	left:10px;
}

.destMap a#canada{top:27px;left:0px;}
.destMap a#usa{top:46px;left:65px;}
.destMap a#argentina{top:115px;left:95px;}
.destMap a#chile{top:135px;left:48px;}
.destMap a#france{top:35px;left:107px;}
.destMap a#italy{top:65px;left:132px;}
.destMap a#austria{top:26px;left:163px;}
.destMap a#switzerland{top:57px;left:172px;}
.destMap a#japan{top:38px;left:284px;}

/*  Desinations Landing  */
.dest .dealControls{
    float:right;
    width:44px;
    padding-top:0px;
    height:13px;
}
.dealControls a.prevdeal,
.dealControls a.nextdeal{
	display:block;
	float:left;
	margin:6px 8px 0 0;
}
.dealControls a:hover{background-position:left -17px;}
.dealControls a.nextdeal{margin-right:0;}
.dest h2.boxheading{margin-bottom:0;}
.dest .dealContent{
    display:none;
}
.dest .dealContent h3{
	font-size:1.15em;
	color:#ff6600;
	background:#fafafa;
	padding:0 0 5px;
	margin:0;
}
.dest .dealContent h3 a{
	color:#ff6600;
}
.dest .dealContent p,
.dest .dealContent ul,
.dest .dealContent ol{
	margin-bottom:.5em;
}
.featureDest .greyBoxWide .padLayer{
    padding:10px 10px 0;
    width:530px;
}
.featureDest .dealBody{
	height:160px;
	overflow:hidden;
}
.featureDest .dealContent{
	margin:0;
	width:530px;
	height:160px;
}
.featureDest .dealContent img{
	float:right;
	margin-left:10px;	
}
.featureDest .dealContent .morelink{
	color:#ff6600;
	padding:0 0 0 16px;
	background:url(/css/images/bg_learnmorelink.gif) no-repeat 0 50%;
}
.dests{
    text-align:right;
}
.dests div.left{
    float:left;
    clear:both;
    width:265px;
    text-align:left;
}
.dests div.right{
    margin-left:auto;
    width:265px;
    text-align:left;
}

.dests .dest .dealBox{
    width:265px;
    height:114px;
    background:url(/css/images/greybox_narrow.gif) no-repeat 0 0;
    overflow:hidden;
    margin-bottom:20px;   
}
.dests .dest .dealBody{
	margin:10px; 
}
.dests .dest .dealContent{
	margin:0 0 50px;
	width:245px;
	height:94px;
	overflow:hidden;
	clear:left;
}
.dests .dest .dealContent img{
	float:left;
	margin:0 10px 10px 0;	
}
.dests .dest h3{line-height:1.2;}
.dests .dest h3.accom{color:#000;padding-bottom:0;}
.dests .dest .categories{margin-top:3px;}


/*  Resort List and Map  */
h2.resorts{
	padding-top:6px;
}
.mapToggle{
	float:right;
	width:95px;
	height:35px;
	cursor:pointer;
	overflow:hidden;
	display:none;
}
.mapToggle a{
	display:block;
	line-height:43px;
	float:left;
	background:url(/css/images/mapIcon.gif) no-repeat left top;
	color:#FF6600;
	padding-left:36px;
	vertical-align:text-bottom;
}
.mapToggle a.listView{
	background-image:url(/css/images/listIcon.gif);
}
.resortMap{
	display:none;
}
.resortMap .padLayer{
	padding:10px 10px 0 !important;
}
.resortList{
	overflow:hidden;
	clear:right;
}
.resortList ol{
	margin:0 -15px 0 0;
}
.resortList li{
	width:165px;
	float:left;
	margin-right:3px;
	line-height:1.5;
}
.resortList .links li{	
	background-position:left .45em;
}
.resortList .links li a.marker{
	display:none;
}
ol.markers{}
ol.markers li{
	background:url(/css/images/marker.gif) no-repeat left 50%;
	min-height:36px;
	width:170px;
	padding:5px 0 0 0;
}
ol.markers li a{}
ol.markers li a.marker{
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	display:block;
	float:left;
	text-align:center;
	width:30px;
	height:36px;
	padding-right:3px;
	text-transform:uppercase;
}
ol.markers li a.marker:hover{
	text-decoration:none !important;
}

/*  Request a Quote  */
.splitPage{
	background:url(/css/images/bg_splitpage.gif) no-repeat 50% top;
}
.splitPage .left{
	float:left;
	width:355px;
}
.splitPage .right{
	float:right;
	width:355px;
}
.splitPage .bottomPad{
	clear:both;
	height:20px;
	background:url(/css/images/bg_splitpage.gif) no-repeat 50% 100%;
}

/*  Inspirations  */
.tileRow{
    clear:left;
    margin-bottom:15px;
}
.tileRow .inspTile{
    width:170px;
    float:left;
    margin-right:20px;
}
.tileRow .last{
    margin-right:0;
}
.inspTile img{margin-bottom:5px;}
.inspTile .links li{
    margin-bottom:.5em;
    background:url(/css/images/bg_link.gif) no-repeat left .4em !important;
}


/*  Deals  */
.itemAbstract{
	border-bottom:1px solid #c8c8c8;
	padding:10px 0 12px;
}
.itemAbstract h2.itemHead,
.itemAbstract h2.itemHead a{
	color:#ff6600;
	font-size:1.1em;
	line-height:1.3;
}
.itemAbstract img{
	float:left;
	border:0;
	margin-right:10px;
}
.itemAbstract .abstractText{
	float:left;
	width:230px;
	margin-right:20px;
}
.itemAbstract .rightHeading{
	float:left;
	width:135px;
}
.itemAbstract .rightHeading h3{
	font-size:1.2em;
	margin:-2px 0;
}

.dealsList{
	position:relative;
	width:550px;
}
.dealsList .toplink{
	position:absolute;
	top:5px;
	right:10px;
}

/*  Resort  */
.staffQuote{
	position:relative;
	padding-left:20px;
	background:url(/css/images/quote_open.gif) no-repeat left top;
	color:#000;
}
.staffQuote .quote{
	display:inline;
	margin-right:2px;
}
.staffQuote .endquote{
	vertical-align:-.3em;
}
.staffQuote .staffInfo{
	margin-top:8px;
	border:0;
}
.staffQuote .staffInfo img{
	float:left;
	margin:2px 12px 0 0;
}
.staffQuote .staffInfo div{
	float:left;
	line-height:1.3;
}
h3.ovSec{
	padding-bottom:6px;
	margin-bottom:7px;
	border-bottom:1px solid #c8c8c8;
}
div.mtnStats{
	background:url(/css/images/bg_splitpage.gif) no-repeat 50% 50%;
	margin-bottom:7px;
}
.mtnStats table{
	width:245px;
}
.mtnStats table.left{float:left;}
.mtnStats table.right{float:right;}
.mtnStats table td{
	padding:0 0 4px;
	text-align:right;
}
.mtnStats table td.heading{
	text-align:left;
}

.itemAbstract .rightHeading h3.accom{
	font-size:.9em;
	margin:-2px 0;
	line-height:1.3;
}
.itemAbstract .rightHeading h3.accom span{
	font-size:1.2em;
}
.itemAbstract .addTo{
    margin-top:.5em;
}

/*  Location  */
.locationTab {
    padding-top:7px;
}
.locationTab h3.ovSec{margin-bottom:12px;}
.locationTab .mapContainer{
   float:left;
}
.locationTab .locationInfo{
   float:right;
   width:150px;
}
.locationInfo h3.sectionHeading{
    border-bottom:1px solid #c8c8c8;
    padding:0 0 3px;
    margin:0 0 5px;
}
.locationInfo h3.nearby{margin-top:1em !important;}
.locationInfo p{margin-bottom:.5em;}
.locationInfo ul.links{margin-top:4px;}

/*  Lodge  */
.overviewLodge{
    padding-bottom:10px;
}
.overviewLodge img
{
    float:right;
    margin:0 0 0 10px;
}

/*  Reviews  */
.review{
    padding:15px 0;
    border-bottom:1px solid #c8c8c8;    
}
.reviewText{
    float:left;
    width:360px;
}
.reviewText h3
{
    line-height:1.3;
    font-size:1.1em;
    color:#ff6600;
    margin-bottom:0;
    text-transform:uppercase;
}
.reviewDetails{
    color:#999999;
    margin-bottom:.8em;
}
.ratings{
   float:right;
   width:140px; 
}
.ratings h3{
    margin-bottom:.5em;    
}
.ratings img{
    padding-bottom:5px;
}

/*  Gallery Listing  */
.pageList{
    padding-top:15px;
}
.pageList li{
    float:left;
    width:160px;
    height:180px;
    overflow:hidden;
    margin-bottom:5px;
    margin-right:20px;
}
.pageList li.rowLast{
    margin-right:0;
}
.pageList li img{
	padding:0;
    margin:0;
    border:0;
}
.pageList li div{
    padding:0;
    color:#999999;
    line-height:1.3;     
}
.pageList li div.img{margin-bottom:4px;}
.pageList li div.icons{margin-top:4px;}
.pageList li div.icons img{margin-right:3px;}

.pageList li a:link,
.pageList li a:visited{
    text-decoration:none;
}

/*  Gallery  */
h2.galTitle{
    margin:10px 0 0;
    line-height:1.1;
}
.mediaGallery{
    padding-top:15px;
}
.mediaGallery li{
    float:left;
    width:160px;
    height:160px;
    overflow:hidden;
    margin-bottom:0px;
    margin-right:20px;
}
.mediaGallery li.rowLast{
    margin-right:0;
}
.mediaGallery li img{
    margin:0;
    border:0;
}
.mediaGallery li div{
    padding:0;
    color:#999999;
    line-height:1.3;
}
.mediaGallery li div.img{margin-bottom:4px;}
.mediaGallery li div.icons{margin-top:4px;}
.mediaGallery li div.icons img{margin-right:3px;}

.mediaGallery li a:link,
.mediaGallery li a:visited{
    text-decoration:none;
}

/*  Staff Picks  */
.staffPicks{
    text-align:right;
}
.staffPicks h2{
    border-bottom:2px solid #c8c8c8;
}
.staffPicks div.left{
    float:left;
    clear:both;
    width:265px;
    text-align:left;
}
.staffPicks div.right{
    margin-left:auto;
    width:265px;
    text-align:left;
}
.staffPicks ul{color:#999999;}

/*  Staff  */
.staff{
    margin:0 -15px;
    padding:15px;
    border-bottom:1px solid #c8c8c8;
    width:520px;
}
.staff img{
    float:left;
    margin-right:10px;
}
.staff .info{
    float:left;
    width:325px;
}
.staff .fav{
    float:right;
    width:110px;
}
.staff .info table{
    margin:0 0 10px;
}
.staff .info td{
    padding:0 0 5px;
}


/*  Search Results  */
.advSearch .padLayer{
    padding:10px 0 0 !important;
}
.advSearch .bottomWrap{
    padding-bottom:7px !important;
}
.advSearch .padLayer div{
    padding:10px 15px;
    border-bottom:1px solid #c8c8c8;
}
.advSearch .padLayer div.form{
    padding-top:3px;    
}
.advSearch .padLayer div.last{
    border-bottom:0;
    padding-bottom:0;
}
.advSearch div.form label{
    font-weight:bold;
    display:inline;
    margin-right:10px;
}
.advSearch div.form .formInput{
    width:300px;
    margin-right:10px;
}
.advSearch .listFilter{
    margin:0 1px;
}
.advSearch .listFilter ul{
    margin-bottom:0;
}

.searchFilterHead{cursor:pointer;}
.searchFilterHead a.title{
    color:#FF6600;
    font-weight:bold;
    margin-right:5px;
}
.searchFilterHead .filterLink{
    float:right;
    background:url(/css/images/bg_arrow_down.gif) no-repeat right .5em;
}

.searchResults ul{
    margin:10px 0 0 0;
}
.searchResults li{
    margin-bottom:1em;
}
.searchResults li a{
    font-weight:bold;
    line-height:1.7;
}
.searchResults .sum{
    color:#000;
}

/*  Google Maps  */
.mapMarker{
    height:32px;
    line-height:22px;
    font-weight:bold;
    font-size:13px;
}
.mapMarker div{
    background:url(/css/images/bg_mapLink_left.png) no-repeat left -2px;
    padding-left:9px;
}
.mapMarker a{
    display:block;
    padding:0 11px 1px 2px;
    background:url(/css/images/bg_mapLink.png) no-repeat right -2px;
    color:#FFFFFF;
    cursor:pointer;
    text-decoration:none; 
    white-space:nowrap;
    line-height:22px;  
}
.mapMarker img{
    position:absolute;
    height:11px;
    width:11px;	    	
}
.mapMarker .botleft img{
    background:url(/css/images/pointer_botleft.png) no-repeat center top;
    bottom:0px;
    left:10px;  
}
.mapMarker .botright img{
    background:url(/css/images/pointer_botright.png) no-repeat center top;
    bottom:0px;
    right:10px;	    
}
.mapMarker .topright,
.mapMarker .topleft{
    padding-top:10px;
    background-position:left 8px;
}
.mapMarker .topright img{
	background:url(/css/images/pointer_topright.png) no-repeat center top;
	top:0px;
	right:10px;
}
.mapMarker .topleft img{
	background:url(/css/images/pointer_topleft.png) no-repeat center top;
	top:0px;
	left:10px;
}
